• Post Reply Bookmark Topic Watch Topic
  • New Topic

scwcd 1.5 uses JSP 2.0 or JSP 2.1

 
S Sravs
Ranch Hand
Posts: 85
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I AM PREPARING FOR SCWCD 1.5 WOULD LIKE TO TAKE EXAM SOON.
I REALLY NEED HELP
WHETHER FOR WCD 1.5 WE USE JSP 2.0 OR JSP 2.1 :roll:
 
Christophe Verré
Sheriff
Posts: 14691
16
Eclipse IDE Ubuntu VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Please keep it down.

The exam still uses servlets 2.4 and JSP 2.0
 
What are you doing? You are supposed to be reading this tiny ad!
the new thread boost feature brings a LOT of attention to your favorite threads
https://coderanch.com/t/674455/Thread-Boost-feature
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!